@import url("fonts.css");

html,
body {
  font-family: "psu", Helvetica, sans-serif !important;
  font-size: 16px;
  height: 100%;
  padding: 0;
  margin: 0;
}

.sidebar-menu > li.header {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: clip;
  background-color: #fafbfd;
  color: #f15a2c;
  /* font-weight: bold; */
  font-size: 12pt;
}

footer {
  padding-bottom: 20px;
}

footer .widget .widget-title {
  margin-top: 0px;
}
footer .widget.dark .widget-title {
  color: #020202;
}

footer ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
}

.styled-icons {
  list-style: none;
}
.styled-icons li {
  float: left;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin: 2px 7px 2px 0;
  width: 30px;
  border: 1px #f15a2c solid;
  border-radius: 30px;
  text-align: center;
}

.modal-right .modal-dialog {
  width: 500px;
}

.light-skin .sidebar-menu > li.active {
  background-color: #f15a2c;
  color: #ffffff;
}
.light-skin .sidebar-menu > li.active a {
  background-color: #f15a2c;
  color: #ffffff;
}

.text-right {
  text-align: right !important;
}
label {
  font-weight: bold !important;
}

.modal-body {
  height: calc(100% - 137.81px) !important;
}


  .modal {
    --bs-modal-margin: 0px !important;
    height: 100% !important; 
  }
  .modal-dialog {
    height: 100% !important; 
  }
  .modal-content {
    height: 100% !important; 
  }


 .pagination {
    margin-bottom: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
}